.popup-container{
	position:absolute;
	background-color:#FFF;
	z-index:1;
}
.popup-background{
	position:absolute;
	width:100%;
	top:0px;
	bottom:0px;
	z-index:0;
	background-color:#000;
}
.master-container{
	overflow:hidden;
	z-index:9;
}
.popup-closeBtn{
	background-image:url(images/popup_close_03.png);
	background-position:left top;
	background-repeat:no-repeat;
	height:42px;
	position:absolute;
	width:46px;
	z-index:12;
}